<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/white_background_24"
    android:paddingBottom="20dp">


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="16dp"
        android:layout_marginTop="20dp"
        android:includeFontPadding="false"
        android:lineSpacingExtra="4dp"
        android:text="@string/kind_tips"
        android:textAlignment="center"
        android:textColor="@color/color_1a1a1a"
        android:textSize="20sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ScrollView
        android:id="@+id/sv"
        android:layout_width="match_parent"
        android:layout_height="500dp"
        app:layout_constraintTop_toBottomOf="@id/tv_title">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="16dp"
                android:includeFontPadding="false"
                android:lineSpacingExtra="4dp"
                android:text="Collect installed application information:"
                android:textColor="@color/color_1a1a1a"
                android:textSize="15sp"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_content2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="4dp"
                android:includeFontPadding="false"
                android:lineSpacingExtra="4dp"
                android:text="When you use the VlRUS scanning function, we will collect information about the applications you install, including: name of the installed application, application package name, application version code, application version name, MD5 hash and signature information, installation path and device File information on storage."
                android:textColor="@color/color_666666"
                android:textSize="13sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_content" />


            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_content3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="16dp"
                android:includeFontPadding="false"
                android:lineSpacingExtra="4dp"
                android:text="Using and transferring installed application information:"
                android:textColor="@color/color_1a1a1a"
                android:textSize="15sp"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_content2" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_content4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="4dp"
                android:includeFontPadding="false"
                android:lineSpacingExtra="4dp"
                android:text="Virus scanning functionality uses Trustlook SDK. When you use the virus scanning function, we will upload the collected installed application information to the Trustlook third-party virus database for scanning, so as to promptly discover possible security risks and provide better protection. Trustlook SDK provides security services, which Application collections are analyzed, applying static and behavioral analysis to give application risk reports."
                android:textColor="@color/color_666666"
                android:textSize="13sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_content3" />


            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_content5"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="16dp"
                android:includeFontPadding="false"
                android:lineSpacingExtra="4dp"
                android:text="Installed application information access and sharing statement:"
                android:textColor="@color/color_1a1a1a"
                android:textSize="15sp"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_content4" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_content6"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="4dp"
                android:includeFontPadding="false"
                android:lineSpacingExtra="4dp"
                android:text="We take the confidentiality of your information very seriously, and we and Trustlook SDK will not sell, license, transfer or disclose this information unless authorized by you."
                android:textColor="@color/color_666666"
                android:textSize="13sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_content5" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_content7"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="16dp"
                android:includeFontPadding="false"
                android:lineSpacingExtra="4dp"
                android:text="View information collection instructions:"
                android:textColor="@color/color_1a1a1a"
                android:textSize="15sp"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_content6" />

            <TextView
                android:id="@+id/tv_content8"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="4dp"
                android:includeFontPadding="false"
                android:lineSpacingExtra="4dp"
                android:text="@string/trustlook_privacy_policy"
                android:textColor="#3f92ff"
                android:textSize="13sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintHorizontal_bias="0"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_content7" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_content9"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="16dp"
                android:includeFontPadding="false"
                android:lineSpacingExtra="4dp"
                android:text="Our privacy policy:"
                android:textColor="@color/color_1a1a1a"
                android:textSize="15sp"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_content8"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_content10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="4dp"
                android:includeFontPadding="false"
                android:lineSpacingExtra="4dp"
                android:text="https://sites.google.com/view/fclean/fcalener"
                android:textColor="#3f92ff"
                android:textSize="13sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintHorizontal_bias="0"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_content9" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </ScrollView>

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_cancel"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="28dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="4dp"
        android:background="@drawable/bg_edf7ff_50"
        android:paddingVertical="10dp"
        android:text="Reject"
        android:textAlignment="center"
        android:textColor="@color/colorPrimary"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toStartOf="@id/tv_sure"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/sv" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_sure"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="16dp"
        android:background="@drawable/bg_btn_50"
        android:paddingVertical="10dp"
        android:text="Agree"
        android:textAlignment="center"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_cancel" />


</androidx.constraintlayout.widget.ConstraintLayout>